header .middle_header .main_categories a {
  font-weight: bold;
}

.header-social-warp {
  display: inline-block;
  vertical-align: top;
  margin-inline-start: 30px;
}

.mobile_menu_wrapper .header-social-warp {
  display: flex;
  justify-content: center;
  background-color: #383737;
  padding-bottom: 0.8rem;
  margin: 0px;
}
.header-social {
  display: inline-block;
  width: 36px;
  height: 36px;
  margin: 0 5px;
  /* border: 1px #999 solid; */
  color: #999;
  overflow: hidden;
  -webkit-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
  border-radius: 6px;
}

.header-social a {
  color: #999;
}

.header-social i.fa.guidestar {
  background: url(../../images/noraml@2x.png) no-repeat;
  height: 20px;
  width: 20px;
  background-size: 100%;
}

.column-slider .slider-content .description p {
  color: #383737;
}

aside .sidebar_block.menu .body {
  padding: 0;
}
aside .sidebar_block.menu .body,
aside .sidebar_block.menu .header,
aside .sidebar_block.menu .header:hover {
  background-color: transparent;
}
aside .sidebar_block.menu .header {
  color: #dd9933;
}
aside .sidebar_block.menu li a {
  color: #fff;
  border-bottom: 0;
}
aside .sidebar_block.menu {
  background: linear-gradient(0deg, rgba(7, 7, 7, 0.5), rgba(7, 7, 7, 0.8)),
    url(https://cdn1.bgu4u.co.il/wp-content/uploads/2020/05/13173334/shutterstock_725321665.jpg);
  background-size: cover;
}

.sidebar_block.menu .body li {
  width: 97%;
  position: relative;

  transition: all 0.5s;
}
.sidebar_block.menu .body li:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: linear-gradient(
    to left,
    rgba(243, 156, 18, 0.2),
    rgba(243, 156, 18, 1)
  );
  background-repeat: no-repeat;
  border-radius: 30px 0 0 30px;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.sidebar_block.menu .body li:hover::before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.slick_slider .slide_inner {
  outline: 0;
}

@media only screen and (min-width: 960px) {
  .slick_slider.big-slider .slider-content {
    top: 0;
    width: 40%;
    right: 0;
    display: flex;
    flex-flow: column;
    align-items: center;
    background-color: #edeade;
    padding: 40px 25px;
  }

  .slick_slider.big-slider .slider-content:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: url(https://cdn1.bgu4u.co.il/wp-content/uploads/2020/05/25154625/news-slider-img.png);
    opacity: 0.1;
  }
  .slick_slider.big-slider .background-wrapper {
    width: 60%;
    margin-right: auto;
  }
  .slick_slider.big-slider .background-wrapper a {
    height: auto;
  }
  .slick_slider.big-slider .slider-content .title,
  .slick_slider.big-slider .slider-content p {
    color: #000;
  }
  .slick_slider.big-slider .slick-dots {
    left: 30%;
  }

  .slick_slider.big-slider .slick-arrow {
    width: 50px;
    height: 50px;
    top: unset;
    background-color: #a6a6a7;
  }
  .slick_slider.big-slider .slick-arrow:hover {
    background-color: #f6a500;
  }
  .slick_slider.big-slider button.slick-arrow.slick-next:hover:after,
  .slick_slider.big-slider button.slick-arrow.slick-prev:hover:after {
    color: #000 !important;
  }
  .slick_slider.big-slider .slick-arrow.slick-next {
    right: calc(40% - 50px);
    border-radius: 0 6px 0 0;
  }
  .slick_slider.big-slider .slick-arrow.slick-prev {
    left: calc(60% - 50px);
    border-radius: 6px 0 0 0;
  }
}
@media only screen and (max-width: 960px) {
  .module-events .slick-arrow {
    display: none !important;
  }
  .newscity.sidebar_block {
    max-width: 300px;
    margin-right: auto;
    margin-left: auto;
  }
  .slick_slider.big-slider .slider-content .description {
    display: none;
  }
}

/*Events */
.event-wrapper {
  position: relative;
  margin-bottom: 15px;
  margin-left: 30px;
}
.module-events.slick_slider .event-wrapper {
  margin: 0 15px 15px;
}
/* .event-wrapper .bg-zoom-in-on-hover{
       border-radius: 6px ;
       box-shadow: 0px 5px 7px 0px rgba(0,0,0,.3);
   } */
.event-wrapper .background-wrapper {
  height: 200px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 6px;
  box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.3);
}
.event-wrapper .event-bottom {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.95);
  display: grid;
  grid-template-columns: 1fr 15%;
  border-radius: 0 0 6px 6px;
}
.event-wrapper a,
.event-wrapper .event-info {
  font-size: 15px;
  color: #000;
}

.event-wrapper .arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f5bd49;
  color: #000;
  border-radius: 0 0 0 6px;
}
.module-events .slick-arrow {
  background: rgba(255, 255, 255, 0.95);
  width: 45px;
  height: 38px;
  top: 50%;
  transform: translate(-0%, -50%);
}
.module-events .slick-arrow.slick-prev:after,
.module-events .slick-arrow.slick-next:after {
  color: #000;
}
.module-events button.slick-arrow.slick-next:hover:after,
.module-events button.slick-arrow.slick-prev:hover:after {
  color: #d93 !important;
}
.event-wrapper .event-bottom:hover .title {
  text-decoration: underline;
}
.event-wrapper .event-bottom:hover .arrow .fa {
  font-size: 19px;
}
.module-events .fa {
  font-size: 12px;
  transition: font-size 0.25s ease-in-out;
}

.events .section-header .title {
  color: #484f59;
}

/*Side bar news*/

aside .newscity .bg-zoom-in-on-hover {
  overflow: visible;
}
aside .newscity .bg-zoom-in-on-hover > .background-wrapper {
  transform: scale(1.01);
}
aside .newscity .bg-zoom-in-on-hover > .background-wrapper:hover {
  transform: scale(1.1);
}
aside .newscity .body {
  padding: 0;
}
aside .newscity .header {
  color: #000;
  background: #f6a500;
}
aside .newscity .column-slider .background-wrapper {
  border-radius: 0;
  height: 300px;
}

aside .newscity .slick_slider .slick-dots {
  right: 0;
  left: 0;
  display: flex;
  justify-content: center;
}
aside .newscity .footer {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-bottom: 0;
  background: #fff;
}

/*Anchor page search*/
.anchor-page {
  display: grid;
  grid-template-columns: 30px 1fr;
}
.anchor-page-anchor {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #f6a502;
  background: #383737;
  border-radius: inherit;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  font-size: 16px;
}

.search article.anchor-page .entry-title {
  color: #383737;
  font-weight: bold;
}
.search article:hover .entry-title {
  text-decoration: underline;
}

.menu > li > a i,
.menu > li > a img,
.menu > li > a svg {
  margin-inline-end: 1rem;
}

.bsaProItemInner__img {
  background-repeat: no-repeat;
}

@media only screen and (max-width: 640px) {
  .big-slider .background-wrapper {
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
  }
}

/* Ninja Forms Style*/
.nf-field input,
.nf-field select,
.nf-field textarea {
  color: #7a8799;
  font-size: 0.889rem;
  border-color: #e3e6ea;
  margin-bottom: 0 !important;
}
.nf-field input::placeholder,
.nf-field textarea::placeholder {
  text-align: unset;
}
.nf-after-field .nf-error-msg,
.ninja-forms-form-wrap p,
.ninja-forms-form-wrap span {
  font-size: 0.889rem;
}

.nf-field input[type="button"],
.nf-field input[type="button"]:active,
.nf-field input[type="button"]:focus {
  width: 100% !important;
  height: 36px;
  max-width: 170px;
  background-color: #f6a500;
  color: #fff !important;
  float: left;
  cursor: pointer;
  border: 0;
  -webkit-box-shadow: 0 0;
  box-shadow: 0 0;
  outline: 0;
  border-radius: 6px;
  -webkit-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}

.nf-field input[type="button"]:active:hover,
.nf-field input[type="button"]:focus:hover,
.nf-field input[type="button"]:hover {
  background-color: #da9200;
}

.nf-multi-cell .nf-cell {
  display: inline-block;
  float: unset !important;
}

#ninja_forms_required_items,
.nf-field-container {
  margin-bottom: 10px !important;
}

.nf-fu-progress {
  display: none;
}

.nf-fu-fileinput-button {
  background-color: #efefef;
  border: 2px solid #a7a7a7;

  display: flex;
  align-items: center;
  padding: 5px 10px;

  float: right;
  margin-inline-end: 10px;

  transition: 0.2s ease-in-out;
}

.nf-fu-fileinput-button {
  background-color: #e8e8e8;
}
